.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.022949;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380026,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380026,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380026,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.380073,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380073,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380073,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.043903px;}
.ls13{letter-spacing:-0.043132px;}
.ls14{letter-spacing:-0.035921px;}
.lsa{letter-spacing:-0.032349px;}
.lsc{letter-spacing:-0.031930px;}
.ls10{letter-spacing:-0.028755px;}
.ls5{letter-spacing:-0.027938px;}
.ls7{letter-spacing:-0.023947px;}
.lsf{letter-spacing:-0.021566px;}
.ls9{letter-spacing:-0.019956px;}
.ls12{letter-spacing:-0.017972px;}
.ls1a{letter-spacing:-0.015987px;}
.ls4{letter-spacing:-0.015965px;}
.ls8{letter-spacing:-0.011974px;}
.ls6{letter-spacing:-0.007982px;}
.ls11{letter-spacing:-0.007189px;}
.lse{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003197px;}
.ls17{letter-spacing:0.006395px;}
.ls1c{letter-spacing:0.009592px;}
.ls16{letter-spacing:0.012790px;}
.ls1b{letter-spacing:0.015987px;}
.ls18{letter-spacing:0.019185px;}
.ls1{letter-spacing:0.019956px;}
.ls3{letter-spacing:0.023947px;}
.ls0{letter-spacing:0.025206px;}
.lsb{letter-spacing:0.025580px;}
.ls2{letter-spacing:0.031930px;}
.ls15{letter-spacing:0.039912px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2e{word-spacing:-1.451656px;}
.ws30{word-spacing:-1.448458px;}
.ws2f{word-spacing:-1.442063px;}
.ws24{word-spacing:-1.149466px;}
.ws25{word-spacing:-1.077624px;}
.wsb{word-spacing:-0.742363px;}
.wsc{word-spacing:-0.698460px;}
.ws18{word-spacing:-0.522847px;}
.ws19{word-spacing:-0.466970px;}
.ws10{word-spacing:-0.447014px;}
.ws1a{word-spacing:-0.099780px;}
.ws0{word-spacing:-0.092421px;}
.ws2b{word-spacing:-0.063950px;}
.wsa{word-spacing:-0.063859px;}
.ws2c{word-spacing:-0.060752px;}
.ws9{word-spacing:-0.059868px;}
.ws1b{word-spacing:-0.057509px;}
.wsd{word-spacing:-0.055877px;}
.ws8{word-spacing:-0.047894px;}
.ws16{word-spacing:-0.043903px;}
.ws5{word-spacing:-0.039912px;}
.ws2a{word-spacing:-0.038370px;}
.ws11{word-spacing:-0.035921px;}
.ws14{word-spacing:-0.031930px;}
.ws17{word-spacing:-0.027938px;}
.ws13{word-spacing:-0.023947px;}
.ws4{word-spacing:-0.019956px;}
.ws27{word-spacing:-0.019185px;}
.ws1c{word-spacing:-0.017972px;}
.ws2{word-spacing:-0.015965px;}
.wsf{word-spacing:-0.012790px;}
.ws12{word-spacing:-0.011974px;}
.ws2d{word-spacing:-0.009592px;}
.ws28{word-spacing:-0.006395px;}
.ws7{word-spacing:-0.003991px;}
.ws6{word-spacing:0.000000px;}
.ws26{word-spacing:0.007982px;}
.ws31{word-spacing:0.009592px;}
.ws23{word-spacing:0.010783px;}
.ws15{word-spacing:0.015965px;}
.ws1d{word-spacing:0.021566px;}
.ws32{word-spacing:0.022382px;}
.ws3{word-spacing:0.023947px;}
.ws29{word-spacing:0.025580px;}
.ws1f{word-spacing:0.028755px;}
.ws33{word-spacing:0.028777px;}
.ws1{word-spacing:0.035921px;}
.wse{word-spacing:0.061103px;}
.ws22{word-spacing:0.071886px;}
.ws21{word-spacing:0.086264px;}
.ws1e{word-spacing:0.100641px;}
.ws20{word-spacing:0.107830px;}
._0{margin-left:-5.469624px;}
._2{margin-left:-4.118918px;}
._5{margin-left:-2.695740px;}
._1{margin-left:-1.536612px;}
._7{width:14.506953px;}
._4{width:35.968360px;}
._3{width:45.918756px;}
._6{width:51.171175px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.974800px;}
.fs2{font-size:35.943200px;}
.fs1{font-size:39.912000px;}
.fs0{font-size:84.018800px;}
.y0{bottom:169.486928px;}
.ye{bottom:217.911765px;}
.yd{bottom:244.822696px;}
.y2b{bottom:258.283237px;}
.y2a{bottom:272.364704px;}
.y29{bottom:286.401218px;}
.y28{bottom:308.319458px;}
.y27{bottom:330.193993px;}
.y26{bottom:352.068528px;}
.y25{bottom:366.105042px;}
.y24{bottom:396.835131px;}
.y23{bottom:578.117157px;}
.y22{bottom:596.891155px;}
.y21{bottom:615.621511px;}
.y20{bottom:640.108055px;}
.y1f{bottom:657.288905px;}
.y1e{bottom:674.469754px;}
.yc{bottom:677.347557px;}
.y1d{bottom:691.694118px;}
.yb{bottom:713.791595px;}
.y1c{bottom:718.750455px;}
.ya{bottom:732.565594px;}
.y1b{bottom:737.524453px;}
.y9{bottom:751.295950px;}
.y1a{bottom:756.254809px;}
.y8{bottom:770.069948px;}
.y19{bottom:781.272779px;}
.y7{bottom:788.800304px;}
.y18{bottom:800.046777px;}
.y6{bottom:813.818274px;}
.y17{bottom:818.777133px;}
.y5{bottom:832.592272px;}
.y16{bottom:843.795103px;}
.y4{bottom:857.566735px;}
.y15{bottom:862.525459px;}
.y3{bottom:876.340734px;}
.y14{bottom:887.543429px;}
.y2{bottom:895.071090px;}
.y13{bottom:906.273785px;}
.y12{bottom:906.275090px;}
.y11{bottom:925.049088px;}
.y1{bottom:928.945044px;}
.y10{bottom:943.779444px;}
.yf{bottom:962.553442px;}
.h5{height:23.117780px;}
.h4{height:26.418252px;}
.h9{height:27.101173px;}
.h8{height:29.255496px;}
.hb{height:29.544715px;}
.h3{height:29.817070px;}
.h7{height:29.934000px;}
.ha{height:30.695808px;}
.h2{height:61.669799px;}
.h6{height:491.277778px;}
.h1{height:843.529412px;}
.h0{height:1237.176471px;}
.w2{width:500.650327px;}
.w1{width:523.300654px;}
.w0{width:956.000000px;}
.x0{left:216.349673px;}
.x1{left:224.011263px;}
.x6{left:242.741678px;}
.x2{left:250.402881px;}
.x5{left:277.411995px;}
.x3{left:306.238823px;}
.x4{left:443.550259px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.037474pt;}
.ls13{letter-spacing:-0.036815pt;}
.ls14{letter-spacing:-0.030660pt;}
.lsa{letter-spacing:-0.027612pt;}
.lsc{letter-spacing:-0.027254pt;}
.ls10{letter-spacing:-0.024544pt;}
.ls5{letter-spacing:-0.023847pt;}
.ls7{letter-spacing:-0.020440pt;}
.lsf{letter-spacing:-0.018408pt;}
.ls9{letter-spacing:-0.017034pt;}
.ls12{letter-spacing:-0.015340pt;}
.ls1a{letter-spacing:-0.013646pt;}
.ls4{letter-spacing:-0.013627pt;}
.ls8{letter-spacing:-0.010220pt;}
.ls6{letter-spacing:-0.006813pt;}
.ls11{letter-spacing:-0.006136pt;}
.lse{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.002729pt;}
.ls17{letter-spacing:0.005458pt;}
.ls1c{letter-spacing:0.008188pt;}
.ls16{letter-spacing:0.010917pt;}
.ls1b{letter-spacing:0.013646pt;}
.ls18{letter-spacing:0.016375pt;}
.ls1{letter-spacing:0.017034pt;}
.ls3{letter-spacing:0.020440pt;}
.ls0{letter-spacing:0.021514pt;}
.lsb{letter-spacing:0.021834pt;}
.ls2{letter-spacing:0.027254pt;}
.ls15{letter-spacing:0.034067pt;}
.ws2e{word-spacing:-1.239070pt;}
.ws30{word-spacing:-1.236341pt;}
.ws2f{word-spacing:-1.230883pt;}
.ws24{word-spacing:-0.981134pt;}
.ws25{word-spacing:-0.919813pt;}
.wsb{word-spacing:-0.633649pt;}
.wsc{word-spacing:-0.596175pt;}
.ws18{word-spacing:-0.446280pt;}
.ws19{word-spacing:-0.398586pt;}
.ws10{word-spacing:-0.381552pt;}
.ws1a{word-spacing:-0.085168pt;}
.ws0{word-spacing:-0.078886pt;}
.ws2b{word-spacing:-0.054585pt;}
.wsa{word-spacing:-0.054507pt;}
.ws2c{word-spacing:-0.051855pt;}
.ws9{word-spacing:-0.051101pt;}
.ws1b{word-spacing:-0.049087pt;}
.wsd{word-spacing:-0.047694pt;}
.ws8{word-spacing:-0.040881pt;}
.ws16{word-spacing:-0.037474pt;}
.ws5{word-spacing:-0.034067pt;}
.ws2a{word-spacing:-0.032751pt;}
.ws11{word-spacing:-0.030660pt;}
.ws14{word-spacing:-0.027254pt;}
.ws17{word-spacing:-0.023847pt;}
.ws13{word-spacing:-0.020440pt;}
.ws4{word-spacing:-0.017034pt;}
.ws27{word-spacing:-0.016375pt;}
.ws1c{word-spacing:-0.015340pt;}
.ws2{word-spacing:-0.013627pt;}
.wsf{word-spacing:-0.010917pt;}
.ws12{word-spacing:-0.010220pt;}
.ws2d{word-spacing:-0.008188pt;}
.ws28{word-spacing:-0.005458pt;}
.ws7{word-spacing:-0.003407pt;}
.ws6{word-spacing:0.000000pt;}
.ws26{word-spacing:0.006813pt;}
.ws31{word-spacing:0.008188pt;}
.ws23{word-spacing:0.009204pt;}
.ws15{word-spacing:0.013627pt;}
.ws1d{word-spacing:0.018408pt;}
.ws32{word-spacing:0.019105pt;}
.ws3{word-spacing:0.020440pt;}
.ws29{word-spacing:0.021834pt;}
.ws1f{word-spacing:0.024544pt;}
.ws33{word-spacing:0.024563pt;}
.ws1{word-spacing:0.030660pt;}
.wse{word-spacing:0.052155pt;}
.ws22{word-spacing:0.061359pt;}
.ws21{word-spacing:0.073631pt;}
.ws1e{word-spacing:0.085903pt;}
.ws20{word-spacing:0.092039pt;}
._0{margin-left:-4.668633pt;}
._2{margin-left:-3.515730pt;}
._5{margin-left:-2.300966pt;}
._1{margin-left:-1.311585pt;}
._7{width:12.382504pt;}
._4{width:30.701027pt;}
._3{width:39.194252pt;}
._6{width:43.677488pt;}
.fs3{font-size:27.292298pt;}
.fs2{font-size:30.679551pt;}
.fs1{font-size:34.067146pt;}
.fs0{font-size:71.714792pt;}
.y0{bottom:144.666667pt;}
.ye{bottom:186.000000pt;}
.yd{bottom:208.970000pt;}
.y2b{bottom:220.459332pt;}
.y2a{bottom:232.478660pt;}
.y29{bottom:244.459617pt;}
.y28{bottom:263.168073pt;}
.y27{bottom:281.839224pt;}
.y26{bottom:300.510376pt;}
.y25{bottom:312.491333pt;}
.y24{bottom:338.721200pt;}
.y23{bottom:493.455649pt;}
.y22{bottom:509.480317pt;}
.y21{bottom:525.467733pt;}
.y20{bottom:546.368382pt;}
.y1f{bottom:561.033207pt;}
.y1e{bottom:575.698033pt;}
.yc{bottom:578.154400pt;}
.y1d{bottom:590.400000pt;}
.yb{bottom:609.261445pt;}
.y1c{bottom:613.494112pt;}
.ya{bottom:625.286113pt;}
.y1b{bottom:629.518780pt;}
.y9{bottom:641.273530pt;}
.y1a{bottom:645.506197pt;}
.y8{bottom:657.298198pt;}
.y19{bottom:666.860447pt;}
.y7{bottom:673.285615pt;}
.y18{bottom:682.885115pt;}
.y6{bottom:694.639865pt;}
.y17{bottom:698.872532pt;}
.y5{bottom:710.664533pt;}
.y16{bottom:720.226783pt;}
.y4{bottom:731.981649pt;}
.y15{bottom:736.214199pt;}
.y3{bottom:748.006317pt;}
.y14{bottom:757.568450pt;}
.y2{bottom:763.993733pt;}
.y13{bottom:773.555867pt;}
.y12{bottom:773.556981pt;}
.y11{bottom:789.581649pt;}
.y1{bottom:792.907067pt;}
.y10{bottom:805.569065pt;}
.yf{bottom:821.593733pt;}
.h5{height:19.732331pt;}
.h4{height:22.549470pt;}
.h9{height:23.132382pt;}
.h8{height:24.971218pt;}
.hb{height:25.218083pt;}
.h3{height:25.450554pt;}
.h7{height:25.550360pt;}
.ha{height:26.200606pt;}
.h2{height:52.638657pt;}
.h6{height:419.333333pt;}
.h1{height:720.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:427.333333pt;}
.w1{width:446.666667pt;}
.w0{width:816.000000pt;}
.x0{left:184.666667pt;}
.x1{left:191.206267pt;}
.x6{left:207.193733pt;}
.x2{left:213.733003pt;}
.x5{left:236.786808pt;}
.x3{left:261.392133pt;}
.x4{left:378.595200pt;}
}
